﻿/* { Dreamweavers Dog Training } */ 
/* {  Main Style Sheet } */
/* { Feb. 24 2011 } */

@import url("menu.css");

#body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	background-color: #F4FFE4;
	background-image: url("../_img/graphic/body_bkgrnd.png");
	background-position:left top;
	background-repeat: repeat-x;
}


#masthead {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 05px;
	padding-bottom: 15px;
	font-family:Calibri;
	color: #5c743d;
	display:inline-block;
	text-transform:none;
	text-transform:capitalize
}
#masthead h1{	
	font-size:2em;
	font-weight: bold;	
}
#masthead h2{
	font-size:1.8em;
	font-weight: bold;	
}
#masthead h3 {	
	font-size:1.5em;
	font-weight: normal;	
}

#content {
	position: relative;	
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 5px;
}
#content p{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

#content img {
	padding: 0px;
	border: 1px solid #708090;
	text-align:center;
	margin:5px 4px 1px 8px;
	border:4px #9daf89 outset;
}

#content h1,h2,h3{
   font-family:Calibri;
	color: #90A080;
	display: inline;
	margin-top: 3.5%;
	margin-bottom:2%;
	margin-left: 1%;
}
#content h1{
   font-size:2em;
}
#content h2{
   font-size:1.5em;
}
#content h3{
   font-size:1.2em;
}

/* Footer Styles */

#footer {
	
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	text-align: center;
	padding-top: 10px;
	font-family:Calibri;
	font-size:.8em;
	color: #9daf89;	
}

#footer p {
	font-size: 0.85em;
	color: #c4c4c4;
}
